Subject: RE: [lojban] pe BAI <sumti> on tense markers

From: "Daniel Gudlat" <[email-masked]>
Date: Sun, 2 Sep 2001 22:01:13 +0200

On 28 Aug 2001, at 14:00, Nick NICHOLAS wrote:

> Oh dear. Better say on the Wiki explicitly that we should be using
> Church Latin, not Classical Latin, for better recognisability.
> 
> So: valsrverbo, valsrnomine, valsrxadverbo, valsrxadjektivo
> 
> i.e. v => v, j => j.
> 
> I think trajektori is bad Latin for trajectory --- but who's going
> to recognise traiektori, after all...

German, Russian and Czech lojbanists, among others, I would imagine.
In fact, all those, who don't pronounce the letter 'j' the way
lojban or english do. Thus, I would go for j -> i to get sound values
closer to the original.
-- 
Daniel "Gudy" Gudlat
[email-masked]